/*------------------------------------*\ 
    START LOCAL FIXES
\*------------------------------------*/

body {
    font-family: "SF Pro AR","SF Pro Gulf","SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.badge-small,
.label {
    letter-spacing: 0px;
}

.label {
    font-size: 13px;
}

.badge-small {
    font-size: 15px;
}

h1,
h2 {
    font-weight: 300;
}

h1,
h2 {
    line-height: 1.2;
}

.md-break,
.sm-break {
    display: none;
}

@media only screen and (max-width: 1068px) {
    .md-break {
        display: inline;
    }
    .sm-break {
        display: none;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .md-break {
        display: none;
    }
    .sm-break {
        display: inline;
    }
}

caption,
th {
    text-align: right;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*margin: 0.5em 0 0 0;*/
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    /*margin: 0 0 0 0;*/
}

p {
    /*margin: 1em 0 0 0;*/
}

p:first-child {
    /*margin: 0 0 0 0;*/
}

ul,
ol {
    /*margin: 1em 1.1111em 1em 0;*/
}

.column {
    float: right;
}

.large-centered-1 {
    margin-right: 45.8333%;
    margin-left: 0;
}

html.oldie .large-centered-1 {
    margin-right: 45.7875%;
    margin-left: 0;
}

.large-offset-1 {
    margin-right: 8.3333%;
    margin-left: 0;
}

html.oldie .large-offset-1 {
    margin-right: 8.325%;
    margin-left: 0;
}

.large-push-1 {
    right: 8.3333%;
    left: auto;
}

.large-pull-1 {
    left: 8.3333%;
    right: auto;
}

.large-centered-2 {
    margin-right: 41.6667%;
    margin-left: 0;
}

html.oldie .large-centered-2 {
    margin-right: 41.625%;
    margin-left: 0;
}

.large-offset-2 {
    margin-right: 16.6667%;
    margin-left: 0;
}

html.oldie .large-offset-2 {
    margin-right: 16.65%;
    margin-left: 0;
}

.large-push-2 {
    right: 16.6667%;
    left: auto;
}

.large-pull-2 {
    left: 16.6667%;
    right: auto;
}

.large-centered-3 {
    margin-right: 37.5%;
    margin-left: 0;
}

html.oldie .large-centered-3 {
    margin-right: 37.4625%;
    margin-left: 0;
}

.large-offset-3 {
    margin-right: 25%;
    margin-left: 0;
}

html.oldie .large-offset-3 {
    margin-right: 24.975%;
    margin-left: 0;
}

.large-push-3 {
    right: 25%;
    left: auto;
}

.large-pull-3 {
    left: 25%;
    right: auto;
}

.large-centered-4 {
    margin-right: 33.3333%;
    margin-left: 0;
}

html.oldie .large-centered-4 {
    margin-right: 33.3%;
    margin-left: 0;
}

.large-offset-4 {
    margin-right: 33.3333%;
    margin-left: 0;
}

html.oldie .large-offset-4 {
    margin-right: 33.3%;
    margin-left: 0;
}

.large-push-4 {
    right: 33.3333%;
    left: auto;
}

.large-pull-4 {
    left: 33.3333%;
    right: auto;
}

.large-centered-5 {
    margin-right: 29.1667%;
    margin-left: 0;
}

html.oldie .large-centered-5 {
    margin-right: 29.1375%;
    margin-left: 0;
}

.large-offset-5 {
    margin-right: 41.6667%;
    margin-left: 0;
}

html.oldie .large-offset-5 {
    margin-right: 41.625%;
    margin-left: 0;
}

.large-push-5 {
    right: 41.6667%;
    left: auto;
}

.large-pull-5 {
    left: 41.6667%;
    right: auto;
}

.large-centered-6 {
    margin-right: 25%;
    margin-left: 0;
}

html.oldie .large-centered-6 {
    margin-right: 24.975%;
    margin-left: 0;
}

.large-offset-6 {
    margin-right: 50%;
    margin-left: 0;
}

html.oldie .large-offset-6 {
    margin-right: 49.95%;
    margin-left: 0;
}

.large-push-6 {
    right: 50%;
    left: auto;
}

.large-pull-6 {
    left: 50%;
    right: auto;
}

.large-centered-7 {
    margin-right: 20.8333%;
    margin-left: 0;
}

html.oldie .large-centered-7 {
    margin-right: 20.8125%;
    margin-left: 0;
}

.large-offset-7 {
    margin-right: 58.3333%;
    margin-left: 0;
}

html.oldie .large-offset-7 {
    margin-right: 58.275%;
    margin-left: 0;
}

.large-push-7 {
    right: 58.3333%;
    left: auto;
}

.large-pull-7 {
    left: 58.3333%;
    right: auto;
}

.large-centered-8 {
    margin-right: 16.6667%;
    margin-left: 0;
}

html.oldie .large-centered-8 {
    margin-right: 16.65%;
    margin-left: 0;
}

.large-offset-8 {
    margin-right: 66.6667%;
    margin-left: 0;
}

html.oldie .large-offset-8 {
    margin-right: 66.6%;
    margin-left: 0;
}

.large-push-8 {
    right: 66.6667%;
    left: auto;
}

.large-pull-8 {
    left: 66.6667%;
    right: auto;
}

.large-centered-9 {
    margin-right: 12.5%;
    margin-left: 0;
}

html.oldie .large-centered-9 {
    margin-right: 12.4875%;
    margin-left: 0;
}

.large-offset-9 {
    margin-right: 75%;
    margin-left: 0;
}

html.oldie .large-offset-9 {
    margin-right: 74.925%;
    margin-left: 0;
}

.large-push-9 {
    right: 75%;
    left: auto;
}

.large-pull-9 {
    left: 75%;
    right: auto;
}

.large-centered-10 {
    margin-right: 8.3333%;
    margin-left: 0;
}

html.oldie .large-centered-10 {
    margin-right: 8.325%;
    margin-left: 0;
}

.large-offset-10 {
    margin-right: 83.3333%;
    margin-left: 0;
}

html.oldie .large-offset-10 {
    margin-right: 83.25%;
    margin-left: 0;
}

.large-push-10 {
    right: 83.3333%;
    left: auto;
}

.large-pull-10 {
    left: 83.3333%;
    right: auto;
}

.large-centered-11 {
    margin-right: 4.1667%;
    margin-left: 0;
}

html.oldie .large-centered-11 {
    margin-right: 4.1625%;
    margin-left: 0;
}

.large-offset-11 {
    margin-right: 91.6667%;
    margin-left: 0;
}

html.oldie .large-offset-11 {
    margin-right: 91.575%;
    margin-left: 0;
}

.large-push-11 {
    right: 91.6667%;
    left: auto;
}

.large-pull-11 {
    left: 91.6667%;
    right: auto;
}

.large-centered-12 {
    margin-right: 0%;
    margin-left: 0;
}

html.oldie .large-centered-12 {
    margin-right: 0%;
    margin-left: 0;
}

.large-offset-12 {
    margin-right: 100%;
    margin-left: 0;
}

html.oldie .large-offset-12 {
    margin-right: 99.9%;
    margin-left: 0;
}

.large-push-12 {
    right: 100%;
    left: auto;
}

.large-pull-12 {
    left: 100%;
    right: auto;
}

.large-offset-0 {
    margin-right: 0;
    margin-left: 0;
}

.large-push-0 {
    right: auto;
    left: auto;
}

.large-pull-0 {
    left: auto;
    right: auto;
}

.large-centered {
    margin-right: auto;
    margin-left: auto;
}

.large-uncentered {
    margin-right: 0;
    margin-left: 0;
    float: right;
}

.large-auto-left {
    right: 0;
    left: auto;
}

.large-auto-right {
    left: 0;
    right: auto;
}

@media only screen and (min-width: 1442px) {
    .xlarge-centered-1 {
        margin-right: 45.8333%;
        margin-left: 0;
    }
    .xlarge-offset-1 {
        margin-right: 8.3333%;
        margin-left: 0;
    }
    .xlarge-push-1 {
        right: 8.3333%;
        left: auto;
    }
    .xlarge-pull-1 {
        left: 8.3333%;
        right: auto;
    }
    .xlarge-centered-2 {
        margin-right: 41.6667%;
        margin-left: 0;
    }
    .xlarge-offset-2 {
        margin-right: 16.6667%;
        margin-left: 0;
    }
    .xlarge-push-2 {
        right: 16.6667%;
        left: auto;
    }
    .xlarge-pull-2 {
        left: 16.6667%;
        right: auto;
    }
    .xlarge-centered-3 {
        margin-right: 37.5%;
        margin-left: 0;
    }
    .xlarge-offset-3 {
        margin-right: 25%;
        margin-left: 0;
    }
    .xlarge-push-3 {
        right: 25%;
        left: auto;
    }
    .xlarge-pull-3 {
        left: 25%;
        right: auto;
    }
    .xlarge-centered-4 {
        margin-right: 33.3333%;
        margin-left: 0;
    }
    .xlarge-offset-4 {
        margin-right: 33.3333%;
        margin-left: 0;
    }
    .xlarge-push-4 {
        right: 33.3333%;
        left: auto;
    }
    .xlarge-pull-4 {
        left: 33.3333%;
        right: auto;
    }
    .xlarge-centered-5 {
        margin-right: 29.1667%;
        margin-left: 0;
    }
    .xlarge-offset-5 {
        margin-right: 41.6667%;
        margin-left: 0;
    }
    .xlarge-push-5 {
        right: 41.6667%;
        left: auto;
    }
    .xlarge-pull-5 {
        left: 41.6667%;
        right: auto;
    }
    .xlarge-centered-6 {
        margin-right: 25%;
        margin-left: 0;
    }
    .xlarge-offset-6 {
        margin-right: 50%;
        margin-left: 0;
    }
    .xlarge-push-6 {
        right: 50%;
        left: auto;
    }
    .xlarge-pull-6 {
        left: 50%;
        right: auto;
    }
    .xlarge-centered-7 {
        margin-right: 20.8333%;
        margin-left: 0;
    }
    .xlarge-offset-7 {
        margin-right: 58.3333%;
        margin-left: 0;
    }
    .xlarge-push-7 {
        right: 58.3333%;
        left: auto;
    }
    .xlarge-pull-7 {
        left: 58.3333%;
        right: auto;
    }
    .xlarge-centered-8 {
        margin-right: 16.6667%;
        margin-left: 0;
    }
    .xlarge-offset-8 {
        margin-right: 66.6667%;
        margin-left: 0;
    }
    .xlarge-push-8 {
        right: 66.6667%;
        left: auto;
    }
    .xlarge-pull-8 {
        left: 66.6667%;
        right: auto;
    }
    .xlarge-centered-9 {
        margin-right: 12.5%;
        margin-left: 0;
    }
    .xlarge-offset-9 {
        margin-right: 75%;
        margin-left: 0;
    }
    .xlarge-push-9 {
        right: 75%;
        left: auto;
    }
    .xlarge-pull-9 {
        left: 75%;
        right: auto;
    }
    .xlarge-centered-10 {
        margin-right: 8.3333%;
        margin-left: 0;
    }
    .xlarge-offset-10 {
        margin-right: 83.3333%;
        margin-left: 0;
    }
    .xlarge-push-10 {
        right: 83.3333%;
        left: auto;
    }
    .xlarge-pull-10 {
        left: 83.3333%;
        right: auto;
    }
    .xlarge-centered-11 {
        margin-right: 4.1667%;
        margin-left: 0;
    }
    .xlarge-offset-11 {
        margin-right: 91.6667%;
        margin-left: 0;
    }
    .xlarge-push-11 {
        right: 91.6667%;
        left: auto;
    }
    .xlarge-pull-11 {
        left: 91.6667%;
        right: auto;
    }
    .xlarge-centered-12 {
        margin-right: 0%;
        margin-left: 0;
    }
    .xlarge-offset-12 {
        margin-right: 100%;
        margin-left: 0;
    }
    .xlarge-push-12 {
        right: 100%;
        left: auto;
    }
    .xlarge-pull-12 {
        left: 100%;
        right: auto;
    }
    .xlarge-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .xlarge-push-0 {
        right: auto;
        left: auto;
    }
    .xlarge-pull-0 {
        left: auto;
        right: auto;
    }
    .xlarge-centered {
        margin-right: auto;
        margin-left: auto;
    }
    .xlarge-uncentered {
        margin-right: 0;
        margin-left: 0;
        float: right;
    }
    .xlarge-auto-left {
        right: 0;
        left: auto;
    }
    .xlarge-auto-right {
        left: 0;
        right: auto;
    }
}

@media only screen and (max-width: 1068px) {
    .medium-centered-1 {
        margin-right: 45.8333%;
        margin-left: 0;
    }
    .medium-offset-1 {
        margin-right: 8.3333%;
        margin-left: 0;
    }
    .medium-push-1 {
        right: 8.3333%;
        left: auto;
    }
    .medium-pull-1 {
        left: 8.3333%;
        right: auto;
    }
    .medium-centered-2 {
        margin-right: 41.6667%;
        margin-left: 0;
    }
    .medium-offset-2 {
        margin-right: 16.6667%;
        margin-left: 0;
    }
    .medium-push-2 {
        right: 16.6667%;
        left: auto;
    }
    .medium-pull-2 {
        left: 16.6667%;
        right: auto;
    }
    .medium-centered-3 {
        margin-right: 37.5%;
        margin-left: 0;
    }
    .medium-offset-3 {
        margin-right: 25%;
        margin-left: 0;
    }
    .medium-push-3 {
        right: 25%;
        left: auto;
    }
    .medium-pull-3 {
        left: 25%;
        right: auto;
    }
    .medium-centered-4 {
        margin-right: 33.3333%;
        margin-left: 0;
    }
    .medium-offset-4 {
        margin-right: 33.3333%;
        margin-left: 0;
    }
    .medium-push-4 {
        right: 33.3333%;
        left: auto;
    }
    .medium-pull-4 {
        left: 33.3333%;
        right: auto;
    }
    .medium-centered-5 {
        margin-right: 29.1667%;
        margin-left: 0;
    }
    .medium-offset-5 {
        margin-right: 41.6667%;
        margin-left: 0;
    }
    .medium-push-5 {
        right: 41.6667%;
        left: auto;
    }
    .medium-pull-5 {
        left: 41.6667%;
        right: auto;
    }
    .medium-centered-6 {
        margin-right: 25%;
        margin-left: 0;
    }
    .medium-offset-6 {
        margin-right: 50%;
        margin-left: 0;
    }
    .medium-push-6 {
        right: 50%;
        left: auto;
    }
    .medium-pull-6 {
        left: 50%;
        right: auto;
    }
    .medium-centered-7 {
        margin-right: 20.8333%;
        margin-left: 0;
    }
    .medium-offset-7 {
        margin-right: 58.3333%;
        margin-left: 0;
    }
    .medium-push-7 {
        right: 58.3333%;
        left: auto;
    }
    .medium-pull-7 {
        left: 58.3333%;
        right: auto;
    }
    .medium-centered-8 {
        margin-right: 16.6667%;
        margin-left: 0;
    }
    .medium-offset-8 {
        margin-right: 66.6667%;
        margin-left: 0;
    }
    .medium-push-8 {
        right: 66.6667%;
        left: auto;
    }
    .medium-pull-8 {
        left: 66.6667%;
        right: auto;
    }
    .medium-centered-9 {
        margin-right: 12.5%;
        margin-left: 0;
    }
    .medium-offset-9 {
        margin-right: 75%;
        margin-left: 0;
    }
    .medium-push-9 {
        right: 75%;
        left: auto;
    }
    .medium-pull-9 {
        left: 75%;
        right: auto;
    }
    .medium-centered-10 {
        margin-right: 8.3333%;
        margin-left: 0;
    }
    .medium-offset-10 {
        margin-right: 83.3333%;
        margin-left: 0;
    }
    .medium-push-10 {
        right: 83.3333%;
        left: auto;
    }
    .medium-pull-10 {
        left: 83.3333%;
        right: auto;
    }
    .medium-centered-11 {
        margin-right: 4.1667%;
        margin-left: 0;
    }
    .medium-offset-11 {
        margin-right: 91.6667%;
        margin-left: 0;
    }
    .medium-push-11 {
        right: 91.6667%;
        left: auto;
    }
    .medium-pull-11 {
        left: 91.6667%;
        right: auto;
    }
    .medium-centered-12 {
        margin-right: 0%;
        margin-left: 0;
    }
    .medium-offset-12 {
        margin-right: 100%;
        margin-left: 0;
    }
    .medium-push-12 {
        right: 100%;
        left: auto;
    }
    .medium-pull-12 {
        left: 100%;
        right: auto;
    }
    .medium-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .medium-push-0 {
        right: auto;
        left: auto;
    }
    .medium-pull-0 {
        left: auto;
        right: auto;
    }
    .medium-centered {
        margin-right: auto;
        margin-left: auto;
    }
    .medium-uncentered {
        margin-right: 0;
        margin-left: 0;
        float: right;
    }
    .medium-auto-left {
        right: 0;
        left: auto;
    }
    .medium-auto-right {
        left: 0;
        right: auto;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .small-centered-1 {
        margin-right: 45.8333%;
        margin-left: 0;
    }
    .small-offset-1 {
        margin-right: 8.3333%;
        margin-left: 0;
    }
    .small-push-1 {
        right: 8.3333%;
        left: auto;
    }
    .small-pull-1 {
        left: 8.3333%;
        right: auto;
    }
    .small-centered-2 {
        margin-right: 41.6667%;
        margin-left: 0;
    }
    .small-offset-2 {
        margin-right: 16.6667%;
        margin-left: 0;
    }
    .small-push-2 {
        right: 16.6667%;
        left: auto;
    }
    .small-pull-2 {
        left: 16.6667%;
        right: auto;
    }
    .small-centered-3 {
        margin-right: 37.5%;
        margin-left: 0;
    }
    .small-offset-3 {
        margin-right: 25%;
        margin-left: 0;
    }
    .small-push-3 {
        right: 25%;
        left: auto;
    }
    .small-pull-3 {
        left: 25%;
        right: auto;
    }
    .small-centered-4 {
        margin-right: 33.3333%;
        margin-left: 0;
    }
    .small-offset-4 {
        margin-right: 33.3333%;
        margin-left: 0;
    }
    .small-push-4 {
        right: 33.3333%;
        left: auto;
    }
    .small-pull-4 {
        left: 33.3333%;
        right: auto;
    }
    .small-centered-5 {
        margin-right: 29.1667%;
        margin-left: 0;
    }
    .small-offset-5 {
        margin-right: 41.6667%;
        margin-left: 0;
    }
    .small-push-5 {
        right: 41.6667%;
        left: auto;
    }
    .small-pull-5 {
        left: 41.6667%;
        right: auto;
    }
    .small-centered-6 {
        margin-right: 25%;
        margin-left: 0;
    }
    .small-offset-6 {
        margin-right: 50%;
        margin-left: 0;
    }
    .small-push-6 {
        right: 50%;
        left: auto;
    }
    .small-pull-6 {
        left: 50%;
        right: auto;
    }
    .small-centered-7 {
        margin-right: 20.8333%;
        margin-left: 0;
    }
    .small-offset-7 {
        margin-right: 58.3333%;
        margin-left: 0;
    }
    .small-push-7 {
        right: 58.3333%;
        left: auto;
    }
    .small-pull-7 {
        left: 58.3333%;
        right: auto;
    }
    .small-centered-8 {
        margin-right: 16.6667%;
        margin-left: 0;
    }
    .small-offset-8 {
        margin-right: 66.6667%;
        margin-left: 0;
    }
    .small-push-8 {
        right: 66.6667%;
        left: auto;
    }
    .small-pull-8 {
        left: 66.6667%;
        right: auto;
    }
    .small-centered-9 {
        margin-right: 12.5%;
        margin-left: 0;
    }
    .small-offset-9 {
        margin-right: 75%;
        margin-left: 0;
    }
    .small-push-9 {
        right: 75%;
        left: auto;
    }
    .small-pull-9 {
        left: 75%;
        right: auto;
    }
    .small-centered-10 {
        margin-right: 8.3333%;
        margin-left: 0;
    }
    .small-offset-10 {
        margin-right: 83.3333%;
        margin-left: 0;
    }
    .small-push-10 {
        right: 83.3333%;
        left: auto;
    }
    .small-pull-10 {
        left: 83.3333%;
        right: auto;
    }
    .small-centered-11 {
        margin-right: 4.1667%;
        margin-left: 0;
    }
    .small-offset-11 {
        margin-right: 91.6667%;
        margin-left: 0;
    }
    .small-push-11 {
        right: 91.6667%;
        left: auto;
    }
    .small-pull-11 {
        left: 91.6667%;
        right: auto;
    }
    .small-centered-12 {
        margin-right: 0%;
        margin-left: 0;
    }
    .small-offset-12 {
        margin-right: 100%;
        margin-left: 0;
    }
    .small-push-12 {
        right: 100%;
        left: auto;
    }
    .small-pull-12 {
        left: 100%;
        right: auto;
    }
    .small-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .small-push-0 {
        right: auto;
        left: auto;
    }
    .small-pull-0 {
        left: auto;
        right: auto;
    }
    .small-centered {
        margin-right: auto;
        margin-left: auto;
    }
    .small-uncentered {
        margin-right: 0;
        margin-left: 0;
        float: right;
    }
    .small-auto-left {
        right: 0;
        left: auto;
    }
    .small-auto-right {
        left: 0;
        right: auto;
    }
}

.badge-content {
    right: 10%;
    left: 10%;
}

.badge-large {
    right: auto;
    left: auto;
    margin-right: auto;
    margin-left: auto;
    letter-spacing: -2px;
}

.badge-size .badge-content .badge-large,
.badge-retina .badge-content .badge-large {
    right: -2px;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .badge-size .badge-content .badge-large,
    .badge-retina .badge-content .badge-large {
        right: -1px;
    }
    .badge-thin .badge-large,
    .badge-light .badge-large {
        right: 1px;
    }
}

.badge-large+.badge-small {
    right: 0;
    left: 0;
}

.badge-large-edge {
    margin-right: 0;
    margin-left: 0;
}

@media only screen and (max-width: 1068px) {
    .badge-large-edge {
        margin-right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .badge-large-edge {
        margin-right: 0;
        margin-left: 0;
    }
}

.badge-half {
    font-weight: 300;
}

.badge-medium-edge,
.badge-medium-edge+.badge-half {
    margin-right: -7px;
    margin-left: 0;
}

@media only screen and (max-width: 1068px) {
    .badge-medium-edge,
    .badge-medium-edge+.badge-half {
        margin-right: -6px;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .badge-medium-edge,
    .badge-medium-edge+.badge-half {
        margin-right: -4px;
        margin-left: 0;
    }
}


.more {
    display: inline-block;
}

.icon-play:after,
.icon-play:before {
    padding-right: .3em;
    padding-left: 0;
}

.icon-replay:before,
.icon-replay:after {
    padding-left: .3em;
    padding-right: 0;
}

.icon .icon-htc,
.more .icon-htc,
.breadcrumbs-list>li .icon-htc {
    padding-right: .3em;
    padding-left: .3em;
}

.buystrip-hero {
    direction: ltr;
}

.buystrip {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .buystrip {
        padding-right: 5%;
        padding-left: 5%;
    }
}

.buystrip-product-block {
    text-align: right;
    padding-right: 20px;
    padding-left: 0;
    direction: rtl;
    white-space: nowrap;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .buystrip-product-block {
        padding-right: 0;
        padding-left: 0;
        text-align: center;
    }
}

.buystrip-product-copy {
    margin-right: 0;
    margin-left: 0;
}

@media only screen and (max-width: 1068px) and (max-width: 930px) {
    .buystrip-blocks>.column {
        float: right;
    }
}

html.oldie .buystrip-blocks>.column {
    float: right;
}

.buystrip-block {
    margin-right: auto;
    margin-left: auto;
}

.buystrip-block-icon {
    margin-right: auto;
    margin-left: auto;
}

.buystrip-block-copy.block-link {
    right: 0;
    left: 0;
}

.buystrip-product-title {
    font-weight: 300;
}

a.buystrip-block-line:before {
    right: 0;
    left: auto;
    border-right: 1px solid #e3e3e3;
    border-left: 0;
}

.buystrip-block-title {
    font-weight: 300;
}

.sosumi ol,
.sosumi ul {
    padding-left: 16px;
    padding-right: 16px;
}

.sosumi ul {
    margin-left: -16px;
    margin-right: -16px;
}

.footer-wrapper .sosumi {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .footer-wrapper .sosumi {
        padding-right: 5%;
        padding-left: 5%;
    }
}

html.oldie .footer-wrapper .sosumi {
    padding-left: 16px;
    padding-right: 16px;
}

html.oldie .footer-wrapper .sosumi ul {
    padding-left: 0;
    padding-right: 0;
}

.footer-wrapper {
    margin-right: auto;
    margin-left: auto;
    padding-right: 22px;
    padding-left: 22px;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .footer-wrapper {
        padding-right: 0;
        padding-left: 0;
    }
}

.footer-global {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .footer-global {
        padding-right: 5%;
        padding-left: 5%;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .footer-breadory:after {
        right: 0;
        left: auto;
    }
}

.breadcrumbs-list {
    float: left;
}

.breadcrumbs-list>li:first-child {
    margin-right: 12px;
    margin-left: 0;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .breadcrumbs-list>li:first-child {
        margin-right: 32px;
        margin-left: 0;
    }
}

.breadcrumbs-list>li {
    padding-right: .8em;
    padding-left: 0;
}

html.oldie .breadcrumbs-list>li {
    float: right;
    margin-right: 14px;
    margin-left: 0;
}

ol.breadcrumbs-list {
    direction: rtl;
}

.breadcrumbs-list>li:before {
    padding-right: .5em;
    padding-left: 0;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .breadcrumbs-list>li {
        padding-right: .2em;
        padding-left: 0;
    }
}

.breadcrumbs-home {
    right: 0;
    left: auto;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .breadcrumbs-home {
        border-left: 1px solid #e3e3e3;
        border-right: 0;
        padding-left: .5em;
        padding-right: 0;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .directorynav>.column h3:after {
        float: left;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .directorynav>.column ul {
        text-indent: -1px;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .directorynav>.column input:checked+label h3:before {
        right: 0;
        left: auto;
    }
}

.footer-shop,
.footer-links,
.footer-sosumi {
    float: right;
}

.footer-links {
    float: left;
}

.footer-links>li {
    margin-right: 0;
    margin-left: 0;
}

.footer-links>li>a {
    padding: 0 0 0 0.4444em;
    margin-left: 0.3333em;
    margin-right: 0;
    border-left: 1px solid #e3e3e3;
    border-right: 0;
}

.footer-links>li>a.choose {
    border-left: 0;
    border-right: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 21px;
}

.footer-links>li>a.choose>img {
    right: -1px;
    left: auto;
}

.footer-education+.footer-links {
    margin-right: 0;
    margin-left: 0;
    float: right;
}

@media only screen and (min-width: 1442px) {
    .footer-education+.footer-links {
        float: left;
    }
}

.footer-sosumi>p {
    margin-left: 1.33333em;
    margin-right: 0;
}

.footer-sosumi>p,
.footer-sosumi>ul,
.footer-sosumi>ul>li {
    margin-right: 0;
    margin-left: 0;
}

.footer-sosumi>p>a,
.footer-sosumi>ul>a,
.footer-sosumi>ul>li>a {
    padding: 0 0 0 0.5em;
    margin-left: 0.3333em;
    margin-right: 0;
    border-left: 1px solid #e3e3e3;
    border-right: 0;
}

.footer-sosumi>p li:last-child>a,
.footer-sosumi>ul li:last-child>a,
.footer-sosumi>ul>li li:last-child>a {
    border-left: 0;
    border-right: 0;
}

@media only screen and (max-width: 1068px) {
    .footer-links {
        float: right;
        margin-right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 1023px) {
    #globalheader .gh-nav-list {
        margin-right: 12px;
        margin-left: 12px;
    }
}

@media only screen and (max-device-width: 767px) {
    html.touch #globalheader .gh-nav-list {
        margin-right: 0;
        margin-left: 0;
    }
}

.localnav-wrapper {
    right: 0;
    left: auto;
}

@media only screen and (max-device-width: 767px) and (max-width: 767px) {
    .localnav-wrapper:after {
        right: 0;
        left: auto;
    }
}

@media only screen and (max-width: 1023px) {
    .localnav {
        padding-right: 22px;
        padding-left: 22px;
    }
}

@media only screen and (max-device-width: 767px) and (max-width: 767px) {
    .localnav {
        padding-right: 0;
        padding-left: 0;
    }
}

.localnav-sticky {
    right: 0;
    left: 0;
}

.localnav-title {
    float: right;
}

.localnav-title>a {
    margin: 0 0 0 0;
}

.localnav-links {
    float: left;
    margin: 7px 0 8px 0;
}

.localnav-links>li {
    float: right;
    margin-right: 30px;
    margin-left: 0;
}

@media only screen and (max-device-width: 767px) and (max-width: 767px) {
    .localnav-links {
        float: none;
    }
    .localnav-links>li {
        margin-right: 14px;
        margin-left: 14px;
        float: none;
    }
    .localnav-links>li:only-child {
        float: left;
    }
}

.center {
    margin-right: auto;
    margin-left: auto;
}

.constrain-and-center {
    margin: 0px auto 0px auto;
}

.align-center {
    margin-right: auto;
    margin-left: auto;
}

.align-left {
    text-align: right;
}

.align-right {
    text-align: left;
}

.align-large-center-small-left {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .align-large-center-small-left {
        text-align: right;
    }
}

.column-right {
    float: left;
}

.float-start {
    float: right;
}

.float-end {
    float: left;
}

.dir-end {
    direction: ltr;
}

.dir-start {
    direction: rtl;
}

.intro {
    font-weight: 300;
}

.intro-center {
    margin-right: auto;
    margin-left: auto;
}

.section-hero .badge-small {
    margin-right: 3px;
}

@media only screen and (max-width: 735px) {
    .section-hero .badge-small {
        margin-right: -1px;
    }
}

.section-content {
    margin-right: auto;
    margin-left: auto;
}

.unibrow-center {
    margin-right: auto;
    margin-left: auto;
}

.unibrow-center:before,
.unibrow-center:after {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 1068px) {
    .unibrow-left-medium {
        text-align: right;
        margin-right: 0;
        margin-left: 0;
    }
    .unibrow-left-medium:before,
    .unibrow-left-medium:after {
        margin-right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .unibrow-left-small {
        text-align: right;
        margin-right: 0;
        margin-left: 0;
    }
    .unibrow-left-small:before,
    .unibrow-left-small:after {
        margin-right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 1068px) {
    .section-osx .section-content .unibrow,
    .section-osx .section-content .section-copy,
    .section-osx .section-content .more-block {
        margin-right: -70px;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-osx .section-content .unibrow,
    .section-osx .section-content .section-copy,
    .section-osx .section-content .more-block {
        margin-right: 0px;
    }
}

.badge {
    text-align: right;
}

.badge-content {
    right: 0;
    left: 0;
}

.badge.can-reveal .badge-content,
.badge.can-reveal .badge-small {
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px)
}

.badge.can-reveal .badge-small:first-child {
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px)
}

.badge.can-reveal.reveal-fromleft .badge-content,
.badge.can-reveal.reveal-fromleft .badge-small {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px)
}

.badge.can-reveal.reveal-fromleft .badge-small:first-child {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px)
}

.badge.reveal .badge-content,
.badge.reveal .badge-small,
.badge.reveal .badge-small:first-child,
.badge.reveal.reveal-fromleft .badge-content,
.badge.reveal.reveal-fromleft .badge-small,
.badge.reveal.reveal-fromleft .badge-small:first-child {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.badge.did-reveal {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.image-buystrip-macbook {
    margin-left: 12px;
    margin-right: 0;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .image-buystrip-macbook {
        margin-left: 0;
        margin-right: 0;
    }
}

.yellow-badge {
    color: #bdb099;
    margin-top: 0px;
    line-height: 0.5;
}

.section-batteries .badge-small:last-of-type {
    margin-top: 0px;
}

.small-break {
    display: none;
}

.medium-break {
    display: none;
}

.large-break {
    display: inline;
}

@media only screen and (max-width: 1068px) {
    .large-break {
        display: none;
    }
    .medium-break {
        display: inline;
    }
}

@media only screen and (max-width: 735px) {
    .medium-break {
        display: none;
    }
    .large-break {
        display: none;
    }
    .small-break {
        display: inline;
    }
}

.unibrow {
    line-height: 1.25;
}


/*------------------------------------*\ 
    END LOCAL FIXES
\*------------------------------------*/


/*------------------------------------*\ 
    START BUYSTRIP. DONT TOUCH
\*------------------------------------*/

.buystrip-blocks>.column {
    width: 33%;
}

@media only screen and (max-width: 1068px) and (max-width: 930px) {
    .buystrip-blocks>.column {
        width: 33%;
    }
    .buystrip-blocks>.column:nth-child(3) {
        clear: none;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .buystrip-blocks>.column {
        width: 100%;
    }
    .buystrip-blocks>.column:nth-child(3) {
        clear: none;
    }
}

#ac-globalfooter .no-buystrip {
    padding-bottom: 64px;
    border-bottom: solid 1px #e3e3e3;
}

.clearfix:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

#ac-globalfooter .no-buystrip {
    padding-bottom: 64px;
    border-bottom: solid 1px #e3e3e3;
}

.end-float {
    float: left !important;
}

.start-float {
    float: right !important;
}

@media only screen and (max-width: 735px) {
    html.fluid-support .badge-small {
        font-size: 15px;
    }
}


/*------------------------------------*\ 
    END BUYSTRIP. DONT TOUCH
\*------------------------------------*/
